Passez à
macOS High Sierra.

Il y a plus d’une raison de passer à macOS High Sierra dès maintenant. Vous aurez accès à de nouvelles technologies qui rendront votre Mac plus performant, plus réactif et plus fiable. La mise à niveau vous garantit de profiter des dernières optimisations en matière de sécurité ainsi que des actualisations de fonctionnalités et d’apps que vous utilisez au quotidien. Sans oublier deux autres arguments majeurs : c’est facile et c’est gratuit.

High Sierra est probablement compatible avec votre Mac.

macOS High Sierra peut être installé sur tous les Mac commercialisés depuis fin 2009*.

Vérifiez votre matériel Mac

Vérifiez que vous êtes prêt pour la mise à niveau.

Avant de lancer la mise à niveau, nous vous conseillons de faire une sauvegarde de votre Mac. Si votre Mac est déjà équipé d’OS X Lion 10.7.5 ou d’une version ultérieure, vous pouvez passer directement à macOS High Sierra.

La mise à niveau est gratuite. Et plus simple que vous ne l’imaginez.

Consultez la page macOS High Sierra sur le Mac App Store. Cliquez sur le bouton Télécharger, puis suivez les instructions à l’écran pour lancer la mise à niveau. Si vous ne disposez pas d’un accès haut débit, vous pouvez effectuer la mise à niveau dans n’importe quel Apple Store.

En savoir plus sur la mise à niveau vers macOS High Sierra

Configuration générale requise

  • OS X version 10.7.5 ou ultérieure
  • 2 Go de mémoire
  • 8,8 Go d’espace de stockage disponible
  • Certaines fonctionnalités nécessitent un identifiant Apple ; soumis à conditions.
  • Certaines fonctionnalités nécessitent un fournisseur d’accès à Internet compatible ; des frais peuvent s’appliquer.

Vous utilisez une version plus ancienne d’OS X ? Découvrez comment faire la mise à niveau

Mise à jour à partir d’une version précédente d’OS X

À partir d’OS X Snow Leopard

Si vous utilisez un Mac compatible équipé de Snow Leopard (10.6.8), vous devrez d’abord installer El Capitan. Cliquez ici pour voir la marche à suivre.

À partir d’OS X Leopard

Si vous utilisez Leopard et souhaitez passer à macOS High Sierra, vous devez d’abord installer OS X Snow Leopard. OS X Snow Leopard est disponible à l’achat sur l’Apple Store en ligne.

Configuration matérielle Mac requise

Pour obtenir des informations sur votre modèle de Mac, cliquez sur l’icône Apple dans le coin supérieur gauche de votre écran, sélectionnez la commande À propos de ce Mac, et cliquez sur Plus d’infos. Les modèles de Mac suivants sont compatibles avec macOS High Sierra :

  • MacBook (fin 2009 ou plus récent)
  • MacBook Pro (mi-2010 ou plus récent)
  • MacBook Air (fin 2010 ou plus récent)
  • Mac mini (mi-2010 ou plus récent)
  • iMac (fin 2009 ou plus récent)
  • Mac Pro (mi-2010 ou plus récent)

Configuration requise par les fonctionnalités

Siri

Nécessite une connexion à Internet haut débit ainsi qu’un micro (intégré ou externe).

Dictée

Nécessite un micro (intégré ou externe).

Suggestions Spotlight

Nécessite une connexion à Internet haut débit.

Gestes

Nécessite un trackpad Multi-Touch, un trackpad Force Touch, un Magic Trackpad ou une Magic Mouse.

Les gestes Force Touch nécessitent un trackpad Force Touch.

Les gestes VoiceOver nécessitent un trackpad Multi-Touch, un trackpad Force Touch ou un Magic Trackpad.

Photo Booth

Nécessite une caméra FaceTime ou iSight (intégrée ou externe), ou une caméra vidéo (UVC) compatible USB.

FaceTime

Les appels vidéo nécessitent une caméra FaceTime ou iSight (intégrée ou externe), ou une caméra vidéo (UVC) compatible USB ainsi qu’une connexion à Internet à haut débit.

En savoir plus

Handoff, Instant Hotspot et Presse-papiers universel

Compatibles avec les modèles de Mac suivants :

  • MacBook (début 2015 ou plus récent)
  • MacBook Pro (2012 ou plus récent)
  • MacBook Air (2012 ou plus récent)
  • Mac mini (2012 ou plus récent)
  • iMac (2012 ou plus récent)
  • Mac Pro (fin 2013)

Handoff nécessite un iPhone, iPad ou iPod touch avec connecteur Lightning et iOS 8 (ou version ultérieure).

La fonction Instant Hotspot nécessite un iPhone ou iPad à connectivité cellulaire, avec connecteur Lightning et iOS 8.1 (ou version ultérieure). Nécessite la prise en charge du Partage de connexion par votre opérateur.

Déverrouillage automatique

Compatible avec les modèles de Mac mis sur le marché mi-2013 ou ultérieurement.

Nécessite une Apple Watch équipée de watchOS 3 ou version ultérieure, et un iPhone 5 ou version ultérieure.

Apple Pay sur le Web

Compatible avec les modèles de Mac suivants :

  • MacBook (début 2015 ou plus récent)
  • MacBook Pro (2012 ou plus récent)
  • MacBook Air (2012 ou plus récent)
  • Mac mini (2012 ou plus récent)
  • iMac (2012 ou plus récent)
  • Mac Pro (fin 2013)

Nécessite un MacBook Pro avec Touch Bar, un iPhone 6 ou version ultérieure équipé d’iOS 10 ou version ultérieure, ou une Apple Watch équipée de watchOS 3 ou version ultérieure.

Appels téléphoniques

Nécessite un iPhone équipé d’iOS 8 ou version ultérieure et un abonnement activé auprès d’un opérateur.

SMS

Nécessite un iPhone équipé d’iOS 8.1 ou version ultérieure et un abonnement activé auprès d’un opérateur.

AirDrop

AirDrop entre ordinateurs Mac et appareils iOS est compatible avec les modèles de Mac suivants :

  • MacBook (début 2015 ou plus récent)
  • MacBook Pro (2012 ou plus récent)
  • MacBook Air (2012 ou plus récent)
  • Mac mini (2012 ou plus récent)
  • iMac (2012 ou plus récent)
  • Mac Pro (fin 2013)

AirDrop vers les appareils iOS nécessite un iPhone, iPad ou iPod touch avec connecteur Lightning et iOS 7 (ou version ultérieure).

AirDrop entre ordinateurs Mac est compatible avec les modèles de Mac suivants :

  • MacBook (début 2015 ou plus récent)
  • MacBook (fin 2008 en aluminium ou plus récent)
  • MacBook Pro (fin 2008 ou plus récent)
  • MacBook Air (fin 2010 ou plus récent)
  • Mac mini (mi-2010 ou plus récent)
  • iMac (début 2009 ou plus récent)
  • Mac Pro (début 2009 avec carte AirPort Extreme ou mi-2010 ou plus récent)

AirPlay

La recopie vidéo AirPlay nécessite une Apple TV (2e génération ou ultérieure). Compatible avec les modèles de Mac suivants :

  • MacBook (début 2015 ou plus récent)
  • MacBook Pro (début 2011 ou plus récent)
  • MacBook Air (mi-2011 ou plus récent)
  • Mac mini (mi-2011 ou plus récent)
  • iMac (mi-2011 ou plus récent)
  • Mac Pro (fin 2013)

AirPlay pour la vidéo web nécessite une Apple TV (2e génération ou ultérieure).

Peer-to-peer AirPlay nécessite un Mac (2012 ou version ultérieure) et une Apple TV (3e génération, rev. A, modèle A1469 ou ultérieur) avec le logiciel Apple TV 7.0 ou version ultérieure.

Système de fichiers Apple

Nécessite un Mac avec stockage flash interne.

Metal 2

Compatible avec les modèles de Mac suivants :

  • MacBook (début 2015 ou plus récent)
  • MacBook Pro (mi-2012 ou plus récent)
  • MacBook Air (mi-2012 ou plus récent)
  • Mac mini (fin 2012 ou plus récent)
  • iMac (fin 2012 ou plus récent)
  • Mac Pro (fin 2013)

Time Machine

Nécessite un disque dur supplémentaire ou AirPort Time Capsule (vendu séparément).

Power Nap

Compatible avec les modèles de Mac suivants :

  • MacBook (début 2015 ou plus récent)
  • MacBook Pro avec écran Retina (mi-2012 ou plus récent)
  • MacBook Air (fin 2010 ou plus récent)
  • Mac mini (fin 2012 ou plus récent)
  • iMac (fin 2012 ou plus récent)
  • Mac Pro (fin 2013)

Boot Camp

Permet les installations Boot Camp de Windows 10, Windows 8.1 et Windows 7 sur les modèles Mac compatibles.

En savoir plus

Prise en charge d’Exchange

Nécessite Microsoft Office 365, Exchange 2016, Exchange 2013 ou Exchange Server 2010.

Mac App Store

Réservé aux utilisateurs âgés d’au moins 13 ans aux États-Unis et dans de nombreux autres pays ou zones géographiques.

Ce qui est inclus

Applications

  • Aide-mémoire
  • Aperçu
  • App Store
  • Automator
  • Calculette
  • Calendrier
  • Contacts
  • Dashboard
  • Dictionnaire
  • Échecs
  • FaceTime
  • iBooks
  • iTunes
  • Launchpad
  • Lecteur DVD
  • Livre des polices
  • Mail
  • Messages
  • Mission Control
  • Notes
  • Photo Booth
  • Photos
  • Plans
  • Préférences Système
  • QuickTime Player
  • Rappels
  • Safari
  • Siri
  • TextEdit
  • Time Machine
  • Transfert d’images

Utilitaires

  • Assistant Boot Camp
  • Assistant migration
  • Capture
  • Colorimètre numérique
  • Configuration audio et MIDI
  • Console
  • Échange de fichiers Bluetooth
  • Éditeur de scripts
  • Grapher
  • Informations système
  • Moniteur d’activité
  • Terminal
  • Trousseaux d’accès
  • Utilitaire AirPort
  • Utilitaire ColorSync
  • Utilitaire de disque
  • Utilitaire VoiceOver

Langues

  • Allemand
  • Anglais
  • Arabe
  • Catalan
  • Chinois simplifié
  • Chinois traditionnel
  • Coréen
  • Croate
  • Danois
  • Espagnol
  • Espagnol (Amérique 
    latine)
  • Finnois
  • Français
  • Grec
  • Hébreu
  • Hindi
  • Hongrois
  • Indonésien
  • Italien
  • Japonais
  • Malais
  • Néerlandais
  • Norvégien
  • Polonais
  • Portugais
  • Portugais (Brésil)
  • Roumain
  • Russe
  • Slovaque
  • Suédois
  • Tchèque
  • Thaï
  • Turc
  • Ukrainien
  • Vietnamien